[ATrpms-users] mythplugins

Michael Goertz goertzm at gmail.com
Thu Aug 4 17:38:30 CEST 2005


Hi all,

I recently installed CentOS EL4 i386 on a machine that I intend to use
as a mythtv box.  I was able to get everything up and running using
the packages from ATrpms.  Great job, btw!  This was my first myth
install and I was pleasantly surprised to have only run into 2 minor
issues.  Anyway, I noticed that there is no mythplugins rpm for the
i386 build of EL4.  Will one be released soon?  Is there another route
that I should take to getting those plugins?  Is this a dependency
problem that maybe hard to work around?  I prefer not to build them by
hand, but I will do what's necessary to get it working.

In advance, thanks for the help.

Mike



More information about the atrpms-users mailing list